/**
 * 팟빵 채널 페이지 리뉴얼
 *
 * $primary-color: #1fa1eb
 * $font-color: #757575
 * $font-size: 14px;
 * $font-size: 13px, 14px, 15px, 18px 22px;
 * $title-font-color: #444
 * $description-font-color: #999
 *
 * $font-family: "Nanum Barun Gothic", 나눔바른고딕, Dotum, sans-serif
 *
 * @author withrocket
 */
.podcast-details {
    position: relative;
}

/* podcast-details__action-bar */
.podcast-details__action-bar {
    position: fixed;
    top: 0px;
    right: 0px;
    left: 0px;
    height: 60px;
    padding: 10px 0px;
    border-bottom: solid 1px #e6e7e8;
    background-color: #fff;
    transition: 0.3s ease-in-out;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transform: translate3d(0px, -90px, 0px);
    -webkit-transform: translate3d(0px, -90px, 0px);
    -moz-transform: translate3d(0px, -90px, 0px);
    z-index: 100;
}
.podcast-details__action-bar.showing {
    transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
}
.podcast-details__action-bar > .wrap {
    position: relative;
}
.podcast-details__action-bar > .wrap > .image {
    float: left;
    width: 60px;
    height: 60px;
    border-radius: 4px;
    overflow: hidden;
}
.podcast-details__action-bar > .wrap > .title {
    height: 20px;
    margin: 0px 250px 0px 80px;
    padding: 10px 0px 5px;
    font-size: 18px;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.podcast-details__action-bar > .wrap > .likes,
.podcast-details__action-bar > .wrap > .subscribes {
    display: inline-block;
    margin-left: 20px;
    color: #999;
    font-size: 14px;
    line-height: 20px;
}
.podcast-details__action-bar > .wrap > .subscribes::before {
    content: '\b7';
    float: left;
    margin-left: -12px;
    color: #999;
    font-size: 15px;
    line-height: 20px;
}
.podcast-details__action-bar > .wrap > .btn-subscribe,
.podcast-details__action-bar > .wrap > .btn-like {
    position: absolute;
    top: 10px;
}
.podcast-details__action-bar > .wrap > .btn-like {
    right: 0px;
}
.podcast-details__action-bar > .wrap > .btn-subscribe {
    right: 100px;
}
.podcast-details__action-bar > .wrap > .disabled {
    color: #757575;
    cursor: default;
    background-color: #e0e0e0;
    border-color: #e0e0e0;
}

/* .podcast-details__notice */
.podcast-details__notice {
    display: none;
    margin: 0px 0px 10px;
    padding: 10px;
    color: #111;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    background-color: #ffe74f;
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.3);
}
.podcast-details.showing-notice {
    padding-top: 10px;
}
.podcast-details__notice > a {
    color: #111;
    font-size: 13px;
    line-height: 20px;
    text-decoration: underline;
}
.podcast-details.showing-notice > .podcast-details__notice {
    display: block;
}

/* .podcast-details__podcast */
.podcast-details__podcast {
    position: relative;
    height: 180px;
    margin-bottom: 20px;
    padding: 20px 260px 20px 200px;
    border-bottom: solid 1px #e6e7e8;
}
.podcast-details__podcast > .category,
.podcast-details__podcast > .copyright {
    display: inline-block;
    color: #666;
    font-size: 13px;
    line-height: 15px;
}
.podcast-details__podcast > .copyright {
    margin-left: 25px;
}
.podcast-details__podcast > .copyright::before {
    content: '\b7';
    float: left;
    margin-left: -15px;
    color: #999;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
}
.podcast-details__podcast > .category > span,
.podcast-details__podcast > .copyright > span {
    display: inline-block;
    margin-right: 10px;
    color: #999;
    font-size: 13px;
    line-height: 15px;
}
.podcast-details__podcast > .title {
    padding: 5px 0px 5px;
    color: #444;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
}
.podcast-details__podcast > .description {
    height: 36px;
    margin: 10px 0px 15px;
    color: #757575;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    overflow: hidden;
}
.podcast-details__podcast > .image {
    position: absolute;
    top: 20px;
    left: 0px;
    width: 180px;
    height: 180px;
    margin: 0px;
    padding: 0px;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.3);
}
.podcast-details__podcast > .extras {
    position: relative;
    float: left;
    min-width: 100px;
    height: 55px;
    padding: 0px 10px;
    font-size: 22px;
    line-height: 30px;
    letter-spacing: -1px;
    text-align: center;
}
.podcast-details__podcast > .extras::before {
    content: '';
    position: absolute;
    top: 5px;
    left: 0px;
    bottom: 5px;
    width: 1px;
    background-color: #e6e7e8;
}
.podcast-details__podcast > .likes::before {
    content: none;
}
.podcast-details__podcast > .extras > dt {
    margin-bottom: 10px;
    color: #999;
    font-size: 13px;
    font-weight: normal;
    line-height: 15px;
}
.podcast-details__podcast > .extras > dd {
    color: #444;
    font-size: 22px;
    font-weight: normal;
    line-height: 30px;
    letter-spacing: -1px;
}
.podcast-details__podcast > .ranking > dd {
    display: inline-block;
}
.podcast-details__podcast > .ranking > .fluctuation {
    display: inline-block;
    height: 16px;
    margin-left: 5px;
    font-size: 13px;
    line-height: 16px;
}
.podcast-details__podcast > .ranking > .fluctuation > i.icon {
    float: left;
    margin: 2px 2px 0px 0px;
}
.podcast-details__podcast > .ranking > .fluctuation.up {
    color: #ff0000;
}
.podcast-details__podcast > .ranking > .fluctuation.down {
    color: #1fa1eb;
}
.podcast-details__podcast > .actions {
    position: absolute;
    top: 20px;
    right: 0px;
    text-align: right;
    z-index: 20;
}
.podcast-details__podcast > .actions > button {
    width: 40px;
    height: 40px;
    margin-left: 5px;
    padding: 8px;
    cursor: pointer;
    background-color: transparent !important;
    box-sizing: border-box;
}
.podcast-details__podcast > .btn-subscribe,
.podcast-details__podcast > .btn-like {
    position: absolute;
    bottom: 20px;
    right: 0px;
}
.podcast-details__podcast > .btn-subscribe {
    right: 100px;
}
.podcast-details__podcast > .badge-top20 {
    position: absolute;
    top: 70px;
    right: 20px;
    width: 60px;
    height: 62px;
}

.podcast-details__podcast > .podcast-ticket-info {
    position: absolute;
    bottom: 65px;
    right: 0px;
    color: #757575;
    font-size: 12px;
    line-height: 18px;
    text-align: right;
}
.podcast-details__podcast > .podcast-ticket-actions > .btn-ticket {
    width: 140px;
    height: 40px;
    padding: 0px;
    color: #1fa1eb;
    font-size: 15px;
    font-weight: normal;
    line-height: 40px;
    cursor: pointer;
    background-color: transparent;
    border: solid 1px #1fa1eb;
    border-radius: 4px;
}
.podcast-details__podcast > .podcast-ticket-actions > .btn-ticket.disabled {
    color: #757575;
    cursor: default;
    background-color: #e0e0e0;
    border-color: #e0e0e0;
}

/* .podcast-details__ticket */
.podcast-details__ticket {
    height: 40px;
    margin-bottom: 15px;
    padding: 10px 15px;
    background-color: #f1f1f2;
    visibility: hidden;
}
.podcast-details__ticket.showing {
    visibility: visible;
}
.podcast-details__ticket > .btn-ticket {
    float: right;
    height: 40px;
    padding: 5px 25px;
    color: #fff;
    font-size: 13px;
    font-weight: bold;
    line-height: 30px;
    cursor: pointer;
    background-color: #1fa1eb;
    border-radius: 22px;
    border: none;
    box-sizing: border-box;
    outline: none;
}
.podcast-details__ticket > .status {
    float: right;
    height: 30px;
    padding: 5px 0px;
    color: #444;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
}
.podcast-details__ticket > .status > b {
    color: #1fa1eb;
    font-size: 15px;
    font-weight: bold;
    line-height: 30px;
}
.podcast-details__ticket > .btn-ticket > b {
    margin-right: 3px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    letter-spacing: -0.5px;
}
.podcast-details__ticket > .ticket > dt {
    height: 25px;
    color: #333;
    font-size: 16px;
    line-height: 25px;
}
.podcast-details__ticket > .ticket > dd {
    height: 15px;
    color: #999;
    font-size: 13px;
    line-height: 15px;
}


/* .podcast-details__player */
.podcast-details__player {
    position: relative;
    float: left;
    width: 560px;
    height: 405px;
    background-color: #f1f1f2;
}
.podcast-details__player > .dim-message {
    position: absolute;
    top: 0px;
    right: 0px;
    bottom: 90px;
    left: 0px;
    padding: 100px 50px 0px;
    color: #999;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.95);
    z-index: 50;
}
.podcast-details__player > .dim-message > .title {
    color: #444;
    font-size: 25px;
    line-height: 30px;
}
.podcast-details__player > .dim-message > .description {
    padding: 5px 0px;
    color: #999;
    font-size: 14px;
    line-height: 20px;
}
.podcast-details__player > .dim-message > .cash {
    color: #1fa1eb;
    font-size: 20px;
    font-weight: bold;
    line-height: 30px;
}
.podcast-details__player > .dim-message > .btn-buy {
    display: block;
    width: 150px;
    height: 40px;
    margin: 20px auto 0px;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    line-height: 40px;
    background-color: #1fa1eb;
    border-radius: 4px;
    box-sizing: border-box;
}

/* .podcast-details__media */
.podcast-details__media {
    position: absolute;
    top: 645px;
    left: 0px;
    width: 560px;
    padding: 20px 0px 0px;
}
.podcast-details.showing-notice > .podcast-details__media {
    top: 700px;
}
.podcast-details.is-sell > .podcast-details__media {
    top: 720px;
}
.podcast-details.is-sell.showing-notice > .podcast-details__media {
    top: 785px;
}
.podcast-details__media > .title {
    height: 50px;
    color: #444;
    font-size: 18px;
    line-height: 25px;
    text-align: left;
    overflow: hidden;
}
.podcast-details__media > .published-at {
    display: inline-block;
    color: #999;
    font-size: 13px;
    line-height: 30px;
}
.podcast-details__media > .likes {
    display: inline-block;
    margin-left: 20px;
    color: #999;
    font-size: 13px;
    line-height: 30px;
}
.podcast-details__media > .likes::before {
    content: '\b7';
    float: left;
    margin-left: -12px;
    color: #999;
    font-size: 13px;
    line-height: 30px;
}
.podcast-details__media > .actions {
    position: relative;
    height: 30px;
    padding: 0px 0px 10px;
    margin-bottom: 10px;
    border-bottom: solid 1px #e6e7e8;
}
.podcast-details__media > .actions::after {
    content: '';
    clear: both;
    display: block;
}
.podcast-details__media > .actions > .btn-tab {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 30px;
    margin: 0px;
    padding: 0px;
    color: #757575;
    font-size: 15px;
    line-height: 30px;
    cursor: pointer;
    outline: none;
    border: none;
    box-sizing: border-box;
    background-color: transparent !important;
}
.podcast-details__media > .actions > .btn-tab::after {
    content: '';
    display: block;
    margin-top: -1px;
    height: 3px;
    background-color: transparent;
}
.podcast-details__media > .actions > .btn-tab.selected {
    color: #1fa1eb;
}
.podcast-details__media > .actions > .btn-tab.selected::after {
    background-color: #1fa1eb;
}
.podcast-details__media > .actions > .btn-tab.support {
    left: 40px;
}
.podcast-details__media > .actions > button,
.podcast-details__media > .actions > .btn {
    float: right;
    height: 30px;
    margin-left: 5px;
    padding: 0px 10px 0px 7px;
    line-height: 31px;
    color: #606060;
    background-color: #e0e0e0;
    border-radius: 4px;
}
.podcast-details__media > .actions > button > .icon,
.podcast-details__media > .actions > .btn > .icon {
    float: left;
    margin: 7px 7px 0px 0px;
}
.podcast-details__media > .tab-contents {
    position: relative;
    height: 205px;
    margin-top: 10px;
    padding: 20px;
    line-height: 30px;
    background-color: #f1f1f2;
    box-sizing: border-box;
    overflow: hidden;
    overflow-y: auto;
}
.podcast-details__media > .tab-contents > .empty {
    position: absolute;
    top: 50%;
    right: 0px;
    left: 0px;
    height: 20px;
    margin-top: -10px;
    color: #959595;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}
.podcast-details__media > .supports {
    padding: 20px;
}
.podcast-details__media > .supports > .title {
    color: #444;
    font-size: 18px;
    line-height: 30px;
}
.podcast-details__media > .supports > .about {
    height: 20px;
    color: #999;
    font-size: 11px;
    line-height: 20px;
    text-align: left;
}
.podcast-details__media > .supports > .summary {
    height: 50px;
    padding-top: 10px;
    color: #666;
    font-size: 15px;
    line-height: 25px;
}
.podcast-details__media > .supports > .summary > b {
    color: #1fa1eb;
    font-size: 18px;
    font-weight: bold;
}
.podcast-details__media > .supports > .summary > b.cash {
    font-size: 18px;
}
.podcast-details__media > .supports > button {
    position: absolute;
    top: 20px;
    height: 30px;
    padding: 5px 15px;
    line-height: 20px;
    text-align: center;
    border-radius: 4px;
}
.podcast-details__media > .supports > .btn-support-logs {
    right: 20px;
    padding: 0px;
    color: #999;
    text-align: right;
    text-decoration: underline;
    background-color: transparent;
}
.podcast-details__media > .supports > .btn-support {
    top: auto;
    bottom: 20px;
    right: 20px;
    width: 120px;
    height: 40px;
    color: #fff;
    font-size: 15px;
    background-color: #1fa1eb;
}
.podcast-details__media > .description {
    color: #999;
    font-size: 13px;
    line-height: 18px;
}

/* .podcast-details__episode-list */
.podcast-details__episode-list {
    position: relative;
    display: block;
    height: 760px;
    margin-left: 580px;
}
.podcast-details__episode-list::after {
    content: '';
    position: absolute;
    top: 40px;
    right: 0px;
    left: 0px;
    height: 1px;
    background-color: #e6e7e8;
}
.podcast-details__episode-list > .playlist {
    display: inline-block;
    width: 140px;
    margin-bottom: 10px;
}
.podcast-details__episode-list > .btn-refresh {
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 5px;
    padding: 7px;
    background-color: #e0e0e0;
    border-radius: 4px;
    outline: none;
}
.podcast-details__episode-list > .btn-refresh.disabled {
    cursor: default;
    opacity: 0.5;
}
.podcast-details__episode-list > .search {
    position: absolute;
    top: 0px;
    right: 80px;
    width: 100px;
    height: 20px;
    padding: 5px 10px 5px 30px;
    background: #eee;
    border-radius: 4px;
}
.podcast-details__episode-list > .search > .icon {
    position: absolute;
    top: 7px;
    left: 7px;
}
.podcast-details__episode-list > .search > input {
    width: 100%;
    height: 20px;
    font-size: 14px;
    line-height: 20px;
    background: transparent;
    border: none;
    outline: none;
}
.podcast-details__episode-list > .btn-sort {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 70px;
    height: 30px;
    padding: 7px 5px;
    line-height: 16px;
    text-align: left;
    background-color: #fff;
    border: solid 1px #e6e7e8;
    border-radius: 4px;
    box-sizing: border-box;
}
.podcast-details__episode-list > .btn-sort > span {
    color: #757575;
    line-height: 16px;
}
.podcast-details__episode-list > .btn-sort > i.icon {
    float: right;
    margin-left: 3px;
}
.podcast-details__episode-list > .search-result {
    height: 20px;
    padding: 5px 0px;
    font-size: 13px;
    line-height: 20px;
    text-align: center;
    background-color: #f1f1f2;
}
.podcast-details__episode-list > .search-result > b {
    color: #1fa1eb;
}
.podcast-details__episode-list > .episode-list li > .title,
.podcast-details__episode-list > .episode-list li > .title .text {
    font-size: 14px !important;
}

.podcast-details__episode-list .pb-paginator {
    position: absolute;
    bottom: 0px;
    right: 0px;
    left: 0px;
    padding-top: 20px;
    padding-bottom: 0px;
    border-top: solid 1px #e6e7e8;
}
.podcast-details__episode-list .pb-paginator .nav {
    width: 250px;
}
.podcast-details__episode-list .pb-paginator .nav > .nav-item {
    padding: 5px 3px;
}

/* .podcast-details > .tab-menu */
.podcast-details > .tab-menu {
    height: 40px;
    margin-top: 20px;
    border-bottom: solid 1px #e6e7e8;
}
.podcast-details > .tab-menu > li {
    float: left;
    margin-right: 30px;
}
.podcast-details > .tab-menu > li > a {
    display: block;
    height: 30px;
    padding: 5px 0px;
    color: #999;
    font-size: 18px;
    font-weight: normal;
    line-height: 30px;
    }
.podcast-details > .tab-menu > li.selected > a {
    color: #1fa1eb;
}
.podcast-details > .tab-menu > li.selected::after {
    content: '';
    display: block;
    height: 3px;
    margin-top: -1px;
    background-color: #1fa1eb;
}
.podcast-details > .tab-content {
    display: none;
    padding: 0px;
}
.podcast-details > .tab-content.showing {
    display: block;
}
.podcast-details > .tab-content > .disable-message {
    padding: 100px;
    color: #999;
    font-size: 15px;
    line-height: 20px;
    text-align: center;
}
.podcast-details > .tab-content.comment-list {
    text-align: right;
}
.podcast-details > .tab-content.comment-list .ui-placeholder {
    text-align: left !important;
}
.podcast-details > .tab-content.comment-list > .btn-refresh {
    float: left;
    height: 30px;
    padding: 7px 10px;
    color: #757575;
    font-size: 13px;
    line-height: 18px;
    background-color: #e0e0e0;
    border-radius: 4px;
    box-sizing: border-box;
}
.podcast-details > .tab-content.comment-list > .btn-refresh > .icon {
    float: left;
    margin-right: 5px;
}
.podcast-details > .tab-content.comment-list > .comment-input {
    margin: 10px 0px !important;
    text-align: left;
}
.podcast-details > .tab-content.comment-list > .comment-list > ul > .list-item {
    padding: 10px 0px 10px !important;
}
.podcast-details > .tab-content.comment-list > .comment-list > ul > .list-item > .created-at {
    left: 50px;
}
.podcast-details > .tab-content.comment-list > .comment-list > ul > .list-item > .replies {
    margin: 10px 0px 0px 0px !important;
}

.comment-policy {
    display: inline-block;
    font-size: 13px;
    line-height: 18px;
    text-decoration: underline !important;
    text-underline-position: under;
}
.podcast-details > .tab-content.comment-list > .podcast-comment-list-component {
    margin-top: 20px;
}

/* podcast-episode-support-list-modal-component */
.podcast-episode-support-list-modal-component {
    width: 500px;
}
.podcast-episode-support-list-modal-component > .pb-modal-content {
    padding: 0px !important;
    border-bottom: solid 1px #e6e7e8;
}
.podcast-episode-support-list-modal-component .podcast-episode-support-list-component .list {
    max-height: 400px;
    overflow: hidden;
    overflow-y: auto;
}

/* .cash-charge-modal */
.cash-charge-modal {
    width: 850px;
}
.cash-charge-modal > .pb-modal-content {
    height: 610px;
    padding: 20px 460px 30px 20px !important;
}
.cash-charge-modal > .pb-modal-content > .btn-close {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 50px;
    height: 50px;
    padding: 13px;
    background-color: transparent;
    box-sizing: border-box;
}
.cash-charge-modal > .pb-modal-content > .title {
    height: 30px;
    padding-bottom: 20px;
    color: #333;
    font-size: 18px;
    line-height: 30px;
    vertical-align: top;
}
.cash-charge-modal > .pb-modal-content > .pb-cash-charge-component {
    position: absolute;
    top: 60px;
    right: 20px;
    width: 400px;
}
.cash-charge-modal > .pb-modal-content > .pb-cash-charge-component::before {
    content: '';
    position: absolute;
    top: 10px;
    bottom: 0px;
    left: -20px;
    width: 1px;
    background-color: #e6e7e8;
}
.cash-charge-modal .episode {
    position: relative;
    height: 50px;
    padding: 10px 10px 10px 75px;
    background-color: #f1f1f2;
}
.cash-charge-modal .episode > .podcast {
    color: #333;
    font-size: 17px;
    font-weight: bold;
    line-height: 30px;
}
.cash-charge-modal .episode > .thumb {
    position: absolute;
    top: 10px;
    left: 10px;
    width: 50px;
    height: 50px;
    background-color: #eee;
    background-size: cover;
    background-repeat: no-repeat;
}
.cash-charge-modal .episode > .title {
    height: 20px;
    color: #999;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.cash-charge-modal .cash-summary {
    margin-top: 10px;
    border: solid 1px #f1f1f2;
}
.cash-charge-modal .cash-summary > li {
    height: 30px;
    margin: 0px;
    padding: 10px;
    color: #aaa;
    font-size: 13px;
    line-height: 30px;
    text-align: right;
    border-bottom: solid 1px #f1f1f2;
}
.cash-charge-modal .cash-summary > li.total {
    background-color: #fafafb;
    border-bottom: none;
}
.cash-charge-modal .cash-summary > li > label {
    float: left;
    color: #666;
    font-size: 16px;
    line-height: 30px;
}
.cash-charge-modal .cash-summary > li > b {
    margin-right: 2px;
    color: #333;
    font-size: 16px;
    line-height: 30px;
}
.cash-charge-modal .cash-summary > li.total > b {
    color: #EB4F38;
    font-size: 18px;
}
.cash-charge-modal .info-col {
    margin-top: 40px;
    padding: 0px;
    color: #EB4F38;
    font-size: 16px;
    line-height: 24px;
}
.cash-charge-modal .info-col .icon.info {
    width: 24px;
    height: 24px;
    margin-right: 5px;
    background-position: center;
    background-image: url("data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiPz4KPHN2ZyB3aWR0aD0iMjBweCIgaGVpZ2h0PSIyMHB4IiB2aWV3Qm94PSIwIDAgMjAgMjAiIHZlcnNpb249IjEuMSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+CiAgICA8IS0tIEdlbmVyYXRvcjogU2tldGNoIDUyLjUgKDY3NDY5KSAtIGh0dHA6Ly93d3cuYm9oZW1pYW5jb2RpbmcuY29tL3NrZXRjaCAtLT4KICAgIDx0aXRsZT5pbmZvPC90aXRsZT4KICAgIDxkZXNjPkNyZWF0ZWQgd2l0aCBTa2V0Y2guPC9kZXNjPgogICAgPGcgaWQ9Ikljb25zIiBzdHJva2U9Im5vbmUiIHN0cm9rZS13aWR0aD0iMSIgZmlsbD0ibm9uZSIgZmlsbC1ydWxlPSJldmVub2RkIj4KICAgICAgICA8ZyBpZD0iT3V0bGluZWQiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC00NDIuMDAwMDAwLCAtMjg4LjAwMDAwMCkiPgogICAgICAgICAgICA8ZyBpZD0iQWN0aW9uIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgxMDAuMDAwMDAwLCAxMDAuMDAwMDAwKSI+CiAgICAgICAgICAgICAgICA8ZyBpZD0iT3V0bGluZWQtLy1BY3Rpb24tLy1pbmZvIiB0cmFuc2Zvcm09InRyYW5zbGF0ZSgzNDAuMDAwMDAwLCAxODYuMDAwMDAwKSI+CiAgICAgICAgICAgICAgICAgICAgPGc+CiAgICAgICAgICAgICAgICAgICAgICAgIDxwb2x5Z29uIGlkPSJQYXRoIiBwb2ludHM9IjAgMCAyNCAwIDI0IDI0IDAgMjQiPjwvcG9seWdvbj4KICAgICAgICAgICAgICAgICAgICAgICAgPHBhdGggZD0iTTExLDcgTDEzLDcgTDEzLDkgTDExLDkgTDExLDcgWiBNMTEsMTEgTDEzLDExIEwxMywxNyBMMTEsMTcgTDExLDExIFogTTEyLDIgQzYuNDgsMiAyLDYuNDggMiwxMiBDMiwxNy41MiA2LjQ4LDIyIDEyLDIyIEMxNy41MiwyMiAyMiwxNy41MiAyMiwxMiBDMjIsNi40OCAxNy41MiwyIDEyLDIgWiBNMTIsMjAgQzcuNTksMjAgNCwxNi40MSA0LDEyIEM0LDcuNTkgNy41OSw0IDEyLDQgQzE2LjQxLDQgMjAsNy41OSAyMCwxMiBDMjAsMTYuNDEgMTYuNDEsMjAgMTIsMjAgWiIgaWQ9IvCflLktSWNvbi1Db2xvciIgZmlsbD0iI0VCNEYzOCI+PC9wYXRoPgogICAgICAgICAgICAgICAgICAgIDwvZz4KICAgICAgICAgICAgICAgIDwvZz4KICAgICAgICAgICAgPC9nPgogICAgICAgIDwvZz4KICAgIDwvZz4KPC9zdmc+Cg==");
    background-repeat: no-repeat;
    background-size: 24px 24px;

}
.cash-charge-modal .about {
    margin-top: 30px;
    padding: 10px;
    background-color: #fafafb;
    border: solid 1px #f1f1f2;
}
.cash-charge-modal .about > dt {
    color: #858585;
    font-size: 15px;
    font-weight: bold;
    line-height: 24px;
    vertical-align: top;
}
.cash-charge-modal .about > dt > .icon {
    margin-right: 3px;
}
.cash-charge-modal .about > dd {
    margin-top: 5px;
    color: #999;
    font-size: 13px;
    line-height: 20px;
}


/* .browser-update-notice-modal-component */
.browser-update-notice-modal-component {
    width: 620px;
}
.browser-update-notice-modal-component .message {
    margin-bottom: 20px;
    color: #757575;
    font-size: 13px;
    line-height: 20px;
}
.browser-update-notice-modal-component .link {
    display: inline-block;
    width: 150px;
    margin-right: 20px;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    background-color: #fafafb;
    border-radius: 4px;
    overflow: hidden;
}
.browser-update-notice-modal-component .link:hover {
    background-color: #f1f1f2;
}
.browser-update-notice-modal-component .link > i {
    display: block;
    width: 100px;
    height: 100px;
    margin: 10px auto;
    background-image: url('../imgs/ic-browsers.png');
    background-repeat: no-repeat;
    background-size: 300px;
}
.browser-update-notice-modal-component .link > i.chrome {}
.browser-update-notice-modal-component .link > i.firefox {
    background-position: -100px 0px;
}
.browser-update-notice-modal-component .link > i.edge {
    background-position: -200px 0px;
}
